Main Page | Namespace List | Class Hierarchy | Class List | File List | Namespace Members | Class Members | File Members

# myset.h File Reference

Declares templates for generating custom containers used elsewhere in the library. More...

`#include "common.h"`
`#include "coldata.h"`
`#include "stream2string.h"`
`#include <iostream>`
`#include <set>`
`#include <vector>`

Include dependency graph for myset.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | mysqlpp

## Detailed Description

Declares templates for generating custom containers used elsewhere in the library.